Add gcompris to our set and update to latest version
Closed, ResolvedPublic

Description

News from academy is that this is now Qt and officially KDE, so if at all possible we should get this added to our set and update to the latest version

http://gcompris.net/index-en.html

https://cgit.kde.org/gcompris.git/

rikmills created this task.Jul 22 2017, 5:14 PM
rikmills updated the task description. (Show Details)Jul 22 2017, 5:20 PM
clivej added a subscriber: clivej.Jul 23 2017, 12:18 AM
  • Mirrored Debian's repo and merged Neon/unstable into new kubuntu_unstable branch

https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/gcompris

  • Added to KCI
clivej claimed this task.Jul 23 2017, 12:19 AM
clivej moved this task from Inbox to Packaging / Devel on the Kubuntu board.

gcompris-qt is now in our package set and can be uploaded.

I have tested the KCI version and noticed that there are no desktop or icon files installed, so it does not appear in the kickoff menu, this has been reported upstream https://bugs.kde.org/show_bug.cgi?id=382670

Simon wanted a job to do so I asked him to look into cherry picking the required files from git and installing them via the packaging.

Upstream have fixed the desktop and appstream files and they are now being installed properly

clivej closed this task as Resolved.Aug 18 2017, 10:53 PM
clivej triaged this task as Wishlist priority.